/* ©Nintendo */
html, body {
  margin: 0;
  padding: 0;
  width: 100%;
  background-color: #1E1E1E;
  font-family: -apple-system, BlinkMacSystemFont, 'Helvetica Neue', 'Hiragino Sans', 'Hiragino Kaku Gothic ProN', '游ゴシック  Medium', meiryo, sans-serif;
}
p {
  margin: 0;
  padding: 0;
}
hr {
  height: 1px;
  border: none;
}

/* common */
.contents {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}
.arrowImgWrapper {
  width: 16px;
  height: 16px;
}
.arrowImg {
  width: 16px;
  height: 16px;
}
.gameHr {
  width: 96%;
  border-top: 1px #464646 solid;
}
.footerHr {
  width: 96%;
  border-top: 1px #FFFFFF solid;
  opacity: 0.6;
}

/* game */
.gameInfo {
  flex: 1;
  width: 100%;
  background-color: #1E1E1E;
}
.gameInfoContents {
  width: 100%;
  max-width: 600px;
  margin: 0 auto;
}

.heroSlideWrapper {
  position: relative;
  width: 100%;
  touch-callout: none;
  user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -khtml-user-select: none;
  -webkit-user-select: none;
  -webkit-touch-callout: none;
}
.heroSlideWrapper:before {
  content: "";
  display: block;
  padding-top: 52.5%; /* 630 / 1200 */
}
.heroSlide {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
}
/* room */
.roomWrapper {
  margin-top: -10px;
  background-color: #1E1E1E;
  padding: 42px 0 40px;
}
.room {
  display: flex;
  justify-content: flex-start;
  margin-bottom: 32px;
}
.userIconWrapper{
  margin: 0 8px 0 12px;
}
.userIcon {
  width: 40px;
  height: 40px;
  border-radius: 50%;
}
.roomName {
  color: #FFFFFF;
  font-size: 17px;
  padding: auto;
}
.gameTitle, .gameMode {
  color: #A0A0A0;
  font-size: 14px;
  line-height: 1.3;
}
/* join */
.joinItemWrapper {
  text-align: center;
  margin: 24px 0;
}
.joinButton {
  text-align: center;
  text-decoration: none;
  background: transparent;
  border: 1px solid #FFFFFF;
  width: 80%;
  color: #FFFFFF;
  font-size: 16px;
  border-radius: 30px;
  padding: 13px 0;
  display: inline-block;
  cursor: pointer;
}
.openAppText {
  margin-top: 4px;
  color: #A0A0A0;
  font-size: 10px;
}
.joinButton:active {
  background-color: #FFFFFF;
  color: #1E1E1E;
}
.requireLoungeMessage {
  text-align: center;
  color: #FFFFFF;
  font-size: 18px;
  padding: 0 15px;
  margin: 24px 0 32px;
}
/* scrollLink */
.scrollLinkWrapper {
  text-align: center;
  padding: 0 6px;
}
.scrollLink {
  text-decoration: none;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  padding: 1px;
  max-width: 80%;
}
.scrollLink img {
  flex: 1;
  width: 16px;
  height: 16px;
}
.scrollLinkText {
  margin-left: 4px;
  font-size: 12px;
  text-align: left;
  font-weight: bold;
  color: #FFFFFF;
  display:inline-block;
  white-space: pre-line;
}

/* error */
.loungeHeader {
  background-color: #E60012;
  width: 100%;
  height: 96px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.loungeIcon {
  height: 48px;
}
.errorMessageWrapper {
  flex: 1;
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 365px;
  background-color: #1E1E1E;
}
.roomErrorMessageWrapper {
  flex: 1;
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 232px;
  background-color: #1E1E1E;
}
.errorMessage {
  text-align: center;
  color: #A0A0A0;
  font-size: 14px;
  white-space: pre-line;
}

/* footer */
.footer {
  text-align: center;
  background-color: #E60012;
  min-height: 118px;
  color: #FFFFFF;
  font-size: 12px;
}
.footerContents {
  width: 100%;
  max-width: 600px;
  margin: 0 auto;
}

/* loungeIcon */
.loungeIconWrapper {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 64px 0 16px;
}
.loungeText {
  color: #FFFFFF;
  font-size: 12px;
  white-space: pre-line;
  margin-bottom: 24px;
}

/* appLink */
.appLinkWrapper {
  margin-bottom: 64px;
}
.appLink {
  display: inline-block;
  text-decoration: none;
  height: 52px;
}
.appLink img {
  height: 52px;
}

/* legal */
.legalTextWrapper {
  margin: 16px 0 12px;
}
.legalText {
  text-align: left;
  color: #FFFFFF;
  font-size: 9px;
  padding: 0 22px;
  white-space: pre-line;
}
.legalText:nth-child(n+2) {
  margin-top: 6px;
}

/* sitePolicy */
.sitePolicyLinkWrapper {
  padding: 32px 6px 0 6px;
  margin-bottom: 16px;
}
.sitePolicyLink {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  padding: 1px;
  text-decoration: none;
  color: #FFFFFF;
  max-width: 80%;
}
.sitePolicyText {
  text-align: left;
  margin-left: 4px;
}

/* copyright */
.nintendoCopyright {
  margin-bottom: 44px;
}

/* IE対応 */
@media all and (-ms-high-contrast:none){
  body {
    background-color: #E60012;
  }
  .gameInfo {
    flex: auto;
  }
}
